    .content-section .container,
    .content-section .container h1,
    .content-section .container h2,
    .content-section .container h3,
    .content-section .container h4,
    .content-section .container h5,
    .content-section .container h6,
    .content-section .container p,
    .content-section .container li,
    .content-section .container span,
    .content-section .container a,
    .content-section .container div,
    .content-section .container label {
        font-family: 'Noto Sans TC', 'Open Sans', 'sans-serif','微軟正黑體';
        font-weight: normal;
    }
    .mt-12 {
        margin-top: 12px;
    }
    .mb-12 {
        margin-bottom: 12px;
    }
    .mt-24 {
        margin-top: 24px;
    }
    .mb-24 {
        margin-bottom: 24px;
    }
    .title {
        color: #000;
        font-family: "Noto Sans TC";
        font-size: 40px !important;
        font-style: normal;
        font-weight: 700;
        line-height: 140%; /* 56px */
        letter-spacing: 2.4px !important; 
    }
    .title:nth-of-type(2) {
        margin-top: 0 !important;
    }
    .cardTag {
        width: 530px;
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    .content-section .container h1 {
        font-size: 48px;
        color:#000;
        margin-top:40px;
        font-weight:700;
        letter-spacing: 2.88px;
        margin-bottom: 0;
    }
    .content-section .container h2 {
        color:#000;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 36px;
        letter-spacing: 1.2px;
        text-align: center;
        margin: 0;
    }
    .content-section ul li {
        list-style: none;
        margin-bottom: 8px;
        display: flex; 
        align-items: start;

        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.64px;
    }
    #cau_img1 {
        background-image: url('../img/cau_service/Hero.png');
        width: 800px;
        height: 488px;
        min-width: 320px;
        padding: 32px 26px 40px;
        display: flex;
        background-size: cover; 
        justify-content: center;
        background-repeat: no-repeat;
        background-position: -85px -80px;
        background-color: #fff;
    }

    .content-section-ex2.sectionGap,
    .content-section-ex3.sectionGap,
    .content-section-ex4.sectionGap,
    .content-section-ex6.sectionGap {
        padding-top:160px;
    }
    .content-section-ex5.sectionGap {
        padding-top:80px;
    }
    .content-section-ex6.sectionGap {
        padding-bottom:160px;
    }

    .content-section-ex1 .row {
        display: flex;
        align-items: center;
    }

    .content-section-ex4 .row,
    .content-section-ex6 .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #ex2Descrip{
        margin: auto;
    }
    #ex2Descrip span {
        color: #1F2937;
        display: block;
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    #ex2Descrip div:nth-of-type(2) {
        text-align: center;
    }
    #ex2Descrip div:nth-of-type(2) img:first-child{
        width: 83.333px;
        height: 40px;
        margin-right: 8px;
    }
    #ex2Descrip div:nth-of-type(2) img:last-child{
        width: 56.444px;
        height: 40px;
    }
    #ex3Descrip {
        margin: auto;
    }
    #ex3Descrip span {
        color: #1F2937;
        display: block;
        text-align: center;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin-top: 12px;
    }
    #ex6Descrip {
        padding-bottom: 0px;
        display:flex; 
        flex-direction:column; 
        align-items:left;
    }
    #ex6Descrip p{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 24px 0;
    }
    #exDescrip .buttoms_style a:last-child{
        line-height: 24px;
        letter-spacing: 0.64px;
        color: #2563EB;
    }
    #exDescrip .buttoms_style button,
    #ex4Descrip .buttoms_style button,
    #ex6Descrip .buttoms_style button {
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        width: 140px;
        height: 56px;
        padding: 12px 16px;
        color: #fff;
        border-radius: 6px;
        background:#2563EB;
        border: 0;
    }
    #ex6Descrip h2 {
        color: #1F2937;
        margin-top: 24px;
        margin-bottom: 0;
        text-align: left;
    }

    .card_item {
        display: flex;
        padding-bottom: 3px;
        margin-top: 40px;
    }
    .card_item div{
        margin: 0 12px;
        padding: 14px 28px !important;
        background: #FFF;
        border-radius: 16px;
        box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
    }
    .card_item div:first-child {
        margin-left: 0;
    }
    .card_item div:last-child {
        margin-right: 0;
    }
    .card_item img {
        width: 48px;
        width: 48px;
    }
    .card_item h4 {
        color:#1F2937;
        font-family: "Noto Sans TC";
        font-size: 20px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 28px; /* 140% */
        letter-spacing: 0.8px;
        margin: 8px 0;
        white-space: nowrap;
    }
    .card_item p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    .ex3_item {
        display: flex;
        flex-direction: row;
        margin-top: 40px;
        justify-content: center;
    }
    .ex3_item .left, .ex3_item .right{
        display: flex;
        align-items: center;
        /* margin: 0 12px; */
        border-radius: 16px;
        background: #FFF;
        box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
    }
    .ex3_item .left {
        margin-right: 12px;
    }
    .ex3_item .right {
        margin-left: 12px;
    }
    .ex3_item .left div:first-child, .ex3_item .right div:first-child {
        width: 248px;
        padding: 0 24px;
    }
    .ex3_item h3{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 24px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 32px; /* 133.333% */
        letter-spacing: 0.96px;
        margin: 0;
    }
    .ex3_item p{
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 26px 0 0;
    }
    .ex3_pic {
        width: 320px;
        height: 375px;
        border-radius: 0 16px 16px 0;
        overflow: hidden;
    }
    .ex3_pic img{
        width: 100%;
        /* height: 100%; */
    }
    #ex4Descrip h2{
        font-size: 30px;
        color:#111827;
        line-height: 160%; 
    }
    #ex4Descrip li {
        margin-left: 38px;
    }
    #ex4Descrip li p{
        color: #000;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    .ex4_botton {
        text-align: center;
    }
    #ex5Descrip {
        padding: 0 120px;
    }
    #ex5Descrip h3{
        color: #111827;
        font-family: "Noto Sans TC";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px; /* 133.333% */
        letter-spacing: 0.96px;
    }
    #ex5Descrip .remark{
        color: #4B5563;
        font-family: "Noto Sans TC";
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 133.333% */
        letter-spacing: 0.48px;
        margin: 0;
    }
    #ex5Descrip .remark:nth-of-type(1) {
        margin: 12px 0 0;
    }
    .ex5_item:nth-of-type(2) {
        margin: 12px 0;
    } 
    .ex5_item {
        padding: 24px;
        border-radius: 16px;
        border: 1px solid #BFDBFE;
        background: #F5F9FF;
    }
    .ex5_item h6 {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 700 !important;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin: 0;
    }
    .ex5_item p {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px; /* 142.857% */
        letter-spacing: 0.56px;
        margin: 0;
        margin-top: 4px;
    }
    #ex5Descrip2 {
        margin-top: 160px !important;
        padding: 0 120px;
    }
    #ex5Descrip2 h2{
        margin-top: 0;
        margin-bottom: 36px;
    }
    .ex5_list {
        padding: 24px;
        border-radius: 8px;
        border: 1px solid#E5E7EB;
    }
    .ex5_list li {
        color: #1F2937;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
    }
    .ex5_list li a {
        color: #2563EB;
        font-family: "Noto Sans TC";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 150% */
        letter-spacing: 0.64px;
        margin-left: 8px;
    }
    .ex5_list ol li{
        list-style-type: disc;
        list-style-position: inside;
    }
    .ex5_list ol{
        padding-left: 9px;
    }

    #ex6BgStyle {
        width: 100%;
        border-radius: 16px;
        background: #E9EEF8;
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.12);
        padding: 0 40px;
    }
    @media screen and (min-width:1200px){
        .ex3_box {
            display: flex;
        }
    }
    @media screen and (max-width:990px){
        #cau_img1 {
            width: 100%;
            background-position: center;
        }
        .ex3_item {
            flex-direction: column;
        }
        .ex3_item .left,.ex3_item .right {
            width: 540px;
        }
        .ex3_item .left, .ex3_item .right{
            margin: 0;
        }
        .ex3_item .right {
            margin-top: 24px !important;
        }
        .ex3_pic {
            height: unset !important;
        }
        .content-section-ex2.sectionGap {
            padding-top: 160px;
        }
        .card_item {
            flex-wrap: wrap;
            justify-content: center;
        }
        .card_item div {
            flex-basis: 48%;
            margin: 0;
        }
        .card_item div:nth-of-type(odd) {
            margin-right: 12px;
        } 
        .card_item div:nth-of-type(even) {
            margin-left: 12px;
        }
        .card_item div:nth-of-type(3), .card_item div:nth-of-type(4) {
            margin-top: 24px;
        } 
        .content-section-ex1 .row,
        .content-section-ex2 .row,
        .content-section-ex3 .row,
        .content-section-ex6 .row {
            display: inline-block;
        }
        #ex2Descrip, #ex4Descrip, #ex6Descrip {
            width: auto;
        }
        #ex3Descrip {
            padding: 0px 0px 0px 0px;
        }
    }
    @media screen and (max-width:430px){
        .content-section .container h1 {
            font-size: 36px;
        }
        .content-section .container h2 {
            font-size: 24px;
            line-height: 32px;
            letter-spacing: 0.96px;
        }
        .cardTag {
            width: unset;
        }
        .title {
            font-size: 30px !important;
            line-height: 36px;
            letter-spacing: 1.2px !important; 
        }
        #cau_img1 {
            height: 301px;
            padding: 17.25px 14px 21.56px;
            background-size: 126%; 
            background-position-x: -47px;
            margin-top: 40px;
        }
        .card_item {
            flex-direction: column;
        }
        .card_item div{
            width: 100%;
            margin: 12px 0;
        }
        .card_item div:first-child {
            margin: 0 0 12px;
        } 
        .card_item div:last-child {
            margin: 12px 0 0;
        }
        .card_item div:nth-of-type(even) {
            margin-left: 0px;
        }
        .card_item div:nth-of-type(3) {
            margin-top: 12px;
        } 
        .ex3_item {
            flex-direction: column;
        }
        .ex3_item h3{
            font-size: 20px;
            line-height: 28px;
            letter-spacing: 0.8px;
        }
        .ex3_item p{
            font-size: 14px;
            line-height: 20px;
            letter-spacing: 0.56px;
        }
        .ex3_item .left,.ex3_item .right {
            width: 345px;
        }
        .ex3_item .left div:first-child, .ex3_item .right div:first-child {
            width: 157px;
        }
        .ex3_pic {
            width: 188px;
            height: 215px;
            overflow: hidden;
        }
        .ex3_pic img{
            width: 100%;
        }
        #ex3Descrip h2 {
            font-size: 30px;
            line-height: 36px;
            letter-spacing: 1.2px;
        }
        #ex4Descrip h2{
            font-size: 24px;
            line-height: 32px;
        }
        #ex4Descrip li {
            margin-left: -10px;
        }
        #ex4Descrip li p{
            color: #000;
            font-family: "Noto Sans TC";
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 24px; /* 150% */
            letter-spacing: 0.64px;
            margin: 0;
        }
        #ex5Descrip {
            padding: 0;
        }
        #ex5Descrip h3 {
            font-size: 20px;
            line-height: 28px;
            letter-spacing: 0.8px;
        }
        #ex5Descrip2 {
            padding: 0 20px;
        }
        #ex5Descrip2 h2{
            margin-bottom: 24px;
        }
        #ex5Descrip .remark:nth-of-type(1) {
            margin: 12px 0 16px;
        }
        .ex5_list li a {
            margin-top: 8px;
            margin-left: 0;
            display: block;
            position: relative;
            left: -9px;
        }
        #ex6BgStyle {
            padding: 0 24px;
        }
        #ex6Descrip .buttoms_style {
            margin-bottom: 24px;
        }
    }